.significant-decision-sec{
    padding: 64px 0;
    background: #F5F5F5;
}
.significant-decision-sec .row{
    align-items: center;
}
.significant-decision-sec img{
    margin: 0;
    display: table;
    width: 90%;
    border-radius: 32px;
}
.significant-decision-sec h2{
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    font-size: 32px;
    line-height: 48px;
    letter-spacing: 0.5px;
    vertical-align: middle;
    color: #242E30;
}
.significant-decision-sec p{
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.5px;
    vertical-align: middle;
    color: #242E30;
}
.review-sec{
     background: #F5F5F5;
     padding: 32px 0 64px;
}
.review-sec h2{
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    font-size: 32px;
    line-height: 48px;
    letter-spacing: 0.5px;
    text-align: center;
    vertical-align: middle;
    color: #242E30;
    margin-bottom: 16px;
}
.review-wrapper{
    background: #fff;
    padding: 32px 64px;
    border-radius: 16px;
}
.main-wrapper img{
    width: 180px;
    height: 180px;
    object-fit: cover;
    border-radius: 50%;
    margin: 0 auto 16px;
}
.main-wrapper h3{
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0px;
    text-align: center;
    color: #FC7B00;
}
.main-wrapper h6{
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
    color: #242E30;
}
.main-wrapper p{
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: center;
    color: #242E30;
}
button.slick-arrow {
    position: absolute;
    top: 50%;   
    z-index: 1;
    width: 40px;
    height: 40px;
    background: #FFF;
    border: 1px solid #F36805;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0;
}
button.slick-arrow:hover{
    background: #F36805; 
    box-shadow: 0px 0px 10px rgba(247, 181, 26, 0.5);
}
button.slick-arrow:hover:before {
    border-color: #fff;
}
button.slick-prev.slick-arrow{
 left: -50px;
}
button.slick-next.slick-arrow {
    right: -50px;
}
button.slick-prev.slick-arrow:before{
    content: '';
    width: 10px;
    float: left;
    height: 10px;
    border-bottom: 2px solid ;
    left: 2px;
    border-left: 2px solid ;
    transform: rotate(45deg);
    position: relative;
    border-color: #F36805;
}
button.slick-prev.slick-arrow:hover:before{
     border-color: #fff;
}
button.slick-next.slick-arrow:before {
    content: '';
    width: 10px;
    float: left;
    height: 10px;
    border-bottom: 2px solid ;
    border-left: 2px solid ;
    transform: rotate(-140deg);
    left: -2px;
    border-color: #F36805;
    position: relative;
}
button.slick-next.slick-arrow:hover:before {
    border-color: #fff;
}
section.mid-banner {
    background: #F0ECE6;
    width: 1180px;
    margin: 32px auto 0;
    display: flex;
    align-items: center;
    border-radius: 16px;
    justify-content: space-between;
}
.mid-banner-wrapper {
    padding: 80px;
}
.mid-banner-content {
    border-left: 8px solid #FF8000;
    padding-left: 16px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.mid-banner-content h2{
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    font-size: 32px;
    line-height: 48px;
    letter-spacing: 0px;
    color: #242E30;
    margin-bottom: 0;
    padding-bottom: 0;
}
.mid-banner-content p{
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.5px;
    margin-bottom: 0;
    color: #242E30;
}
.mid-banner-content a{
    color:#FC7B00;
    font-weight: 800;
}
@media (max-width:1380px) {
    section.mid-banner {
        background: #F0ECE6;
        width: 80%;    
        height: 250px;
    }
    .mid-banner-wrapper {
        padding: 0 32px;
    }
}
@media (max-width: 991px) {
    .review-wrapper{
        padding: 20px;
    }
    .main-wrapper img {
        width: 140px;
        height: 140px;   
    }
    .mid-banner-wrapper {
        padding: 0 0 0 24px;
    }
    .mid-banner-content h2 {
        font-size: 24px;
        line-height: 32px;
    }
    .mid-banner-content p {
        font-size: 16px;
        line-height: 24px;
    }
    .significant-decision-sec h2 {
        font-size: 20px;
        line-height: 28px;       
    }
    .significant-decision-sec img {   
        width: 100%;      
    }
    .tags-wrapper {
        column-gap: 8px;
        row-gap: 8px;
    }
    button.slick-next.slick-arrow {
        right: calc(50% - 45px);
        top: 100%;
        margin-top: 16px;
    }
    button.slick-prev.slick-arrow {
        left: calc(50% - 45px);
        top: 100%;
        margin-top: 16px;
    }
    .review-sec {       
        padding: 32px 0 90px;
    }
    .significant-decision-sec{
        padding: 32px 0;
    }
    .review-sec h2, .discover-more h2{
        font-size: 20px;
        line-height: 30px;
    }
    .discover-more {
        padding: 32px 0;
    }
    .mid-banner-img {
        width: 50%;
    }
}
@media (max-width: 767px) {
    .significant-decision-sec img {
        width: 80%;
        margin: 0 auto;
    }
    .significant-decision-sec .row {
        flex-direction: column-reverse;
    }
    section.mid-banner {      
        height: auto;
        width: 95%;
    }
    .mid-banner-img img{
        width: 100%;
    }
    .mid-banner-content h2 {
        font-size: 18px;
        line-height: 26px;
    }
    .mid-banner-content p {
        font-size: 14px;
        line-height: 21px;
    }
     .mid-banner-wrapper {
        padding: 0 0 0 24px;
    }
    .mid-banner-content{
        border-left: none;
        padding-left: 0px;
    }
    .significant-decision-sec p{
        font-size: 14px;
        line-height: 21px;
    }
}
@media (max-width: 575px) {
    .mid-banner-content h2 {
        font-size: 16px;
        line-height: 24px;
    }   
    .mid-banner-wrapper {
        padding: 0 0 0 10px;
        width: 55%;
    }
    .mid-banner-img {
        width: 45%;
    }
    .mid-banner-content{
        gap: 0;
    }
}